<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{EEBAE3C0-DD84-42F8-9758-8A22AA937228}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SerialPort</RootNamespace>
    <AssemblyName>SerialPort</AssemblyName>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Form\COP.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\COP.Designer.cs">
      <DependentUpon>COP.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Flash.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Flash.Designer.cs">
      <DependentUpon>Flash.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\AD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\AD.Designer.cs">
      <DependentUpon>AD.cs</DependentUpon>
    </Compile>
    <Compile Include="Function\PublicVar.cs">
    </Compile>
    <Compile Include="Form\SCItest.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\SCItest.Designer.cs">
      <DependentUpon>SCItest.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\MCU.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\MCU.Designer.cs">
      <DependentUpon>MCU.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Light.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Light.Designer.cs">
      <DependentUpon>Light.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\LED.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\LED.Designer.cs">
      <DependentUpon>LED.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\LCD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\LCD.Designer.cs">
      <DependentUpon>LCD.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Form\COP.resx">
      <SubType>Designer</SubType>
      <DependentUpon>COP.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Flash.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Flash.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\AD.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\PWM.resx">
      <SubType>Designer</SubType>
      <DependentUpon>PWM.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\SCItest.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SCItest.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\KB.resx">
      <SubType>Designer</SubType>
      <DependentUpon>KB.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\LED.resx">
      <SubType>Designer</SubType>
      <DependentUpon>LED.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Light.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Light.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\MCU.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MCU.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\LCD.resx">
      <SubType>Designer</SubType>
      <DependentUpon>LCD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\关于MCU-AW60演示程序.resx">
      <SubType>Designer</SubType>
      <DependentUpon>关于MCU-AW60演示程序.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Timer.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Timer.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <None Include="App.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="Function\SCI.cs">
    </Compile>
    <Compile Include="Form\KB.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\KB.Designer.cs">
      <DependentUpon>KB.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Timer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Timer.Designer.cs">
      <DependentUpon>Timer.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\PWM.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\PWM.Designer.cs">
      <DependentUpon>PWM.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\关于MCU-AW60演示程序.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\关于MCU-AW60演示程序.Designer.cs">
      <DependentUpon>关于MCU-AW60演示程序.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="工程说明\工程说明.txt" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>